using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Model.Standard.Enums
{
    public enum QutationApproveStatus
    {
        [Description("审批中")]
        UnApproved=0,
        [Description("已审批")]
        Approved =1,
        [Description("已拒绝")]
        Reject =2,
        [Description("异常")]
        Failed = 3
    }
}
